/* Custom breakpoints for mobile carousel */
/* Navy icons */
.node--type-component-icon-link-list {
  text-align: center;
  font-style: normal;
  font-weight: normal;
  width: 55%;
  margin: 100px auto; }
  @media (max-width: 1439px) {
    .node--type-component-icon-link-list {
      width: 100%;
      margin: 0; } }
  .node--type-component-icon-link-list.node--view-mode-teaser .field--name-field-icon-links a {
    display: block; }
  .node--type-component-icon-link-list .field.field--name-field-icon-links {
    margin-top: 50px;
    margin-bottom: 200px;
    float: left;
    position: relative;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
    @media (max-width: 767px) {
      .node--type-component-icon-link-list .field.field--name-field-icon-links {
        margin-top: 20px; } }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item {
      display: block;
      float: left;
      width: 25%;
      height: 190px; }
      @media (max-width: 767px) {
        .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item {
          width: 50%;
          height: auto; } }
      .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item .icon-message {
        margin: 5px;
        background: #022a3a;
        background: -o-linear-gradient(135deg, transparent 10px, #022a3a 10px);
        background: linear-gradient(-45deg, transparent 10px, #022a3a 10px);
        opacity: 0.9;
        padding: 50px 0;
        position: relative;
        font-family: "Liberator-Medium", Helvetica, sans-serif;
        height: 160px; }
        @media (min-width: 768px) {
          .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item .icon-message {
            height: auto; } }
      .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item:nth-child(1) a:before {
        background: url("../../assets/images/chat.svg") center center no-repeat; }
      .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item:nth-child(2) a:before {
        background: url("../../assets/images/map.svg") center center no-repeat; }
      .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item:nth-child(3) a:before {
        background: url("../../assets/images/phone.svg") center center no-repeat; }
      .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item:nth-child(4) a:before {
        background: url("../../assets/images/phone.svg") center center no-repeat; }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item.up .icon-message {
      background: #0076a9;
      background: -o-linear-gradient(135deg, transparent 10px, #0076a9 10px);
      background: linear-gradient(-45deg, transparent 10px, #0076a9 10px); }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item.up:nth-child(1) a:before {
      background: url("../../assets/images/chat-w.svg") center center no-repeat;
      background-size: 43px; }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item.up:nth-child(2) a:before {
      background: url("../../assets/images/map-w.svg") center center no-repeat;
      background-size: 30px; }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item.up:nth-child(3) a:before {
      background: url("../../assets/images/phone-w.svg") center center no-repeat;
      background-size: 38px; }
    .node--type-component-icon-link-list .field.field--name-field-icon-links > .field--item.up:nth-child(4) a:before {
      background: url("../../assets/images/phone-w.svg") center center no-repeat;
      background-size: 38px; }
    .node--type-component-icon-link-list .field.field--name-field-icon-links a {
      position: relative;
      font-style: normal;
      font-weight: normal;
      line-height: 20px;
      font-family: "Liberator-Light", Helvetica, sans-serif;
      font-size: 20px;
      font-size: 2rem;
      text-align: center;
      letter-spacing: 1.125px;
      color: #ffffff;
      text-transform: uppercase;
      text-decoration: none; }
      @media (max-width: 767px) {
        .node--type-component-icon-link-list .field.field--name-field-icon-links a {
          font-size: 16px;
          letter-spacing: 1px; } }
      .node--type-component-icon-link-list .field.field--name-field-icon-links a:before {
        content: "";
        width: 100%;
        height: 50px;
        display: block;
        position: relative;
        margin-bottom: 20px; }
  .node--type-component-icon-link-list h2 {
    position: relative;
    padding: 100px 0;
    margin: 0;
    z-index: 2; }
    @media (max-width: 1439px) {
      .node--type-component-icon-link-list h2 {
        padding: 0 60px;
        margin: 100px 0; } }
    .node--type-component-icon-link-list h2:before {
      content: "";
      background: url("../../assets/images/cote1.svg") 0 0 no-repeat;
      width: 100px;
      height: 100px;
      display: block;
      position: absolute;
      top: 50px;
      left: 60px;
      z-index: -1; }
      @media (max-width: 767px) {
        .node--type-component-icon-link-list h2:before {
          width: 60px;
          height: 60px;
          top: -10px;
          left: 0;
          background-size: contain; } }
    .node--type-component-icon-link-list h2:after {
      content: "";
      background: url("../../assets/images/cote2.svg") 0 bottom no-repeat;
      width: 100px;
      height: 100px;
      display: block;
      position: absolute;
      bottom: 50px;
      right: 55px;
      z-index: -1; }
      @media (max-width: 767px) {
        .node--type-component-icon-link-list h2:after {
          width: 60px;
          height: 60px;
          right: 10px;
          bottom: -15px;
          background-size: contain; } }
  .node--type-component-icon-link-list h2,
  .node--type-component-icon-link-list .field--name-field-display-title {
    font-family: "Liberator-Medium", Helvetica, sans-serif;
    line-height: normal;
    text-transform: uppercase;
    font-size: 70px;
    font-size: 7rem;
    letter-spacing: 1.2px; }
    @media (max-width: 767px) {
      .node--type-component-icon-link-list h2,
      .node--type-component-icon-link-list .field--name-field-display-title {
        font-size: 40px;
        font-size: 4rem;
        letter-spacing: 0.8px; } }
